@charset "UTF-8";
/* CSS Document */
/* ttlArea */
.ttlArea .inner {
	background-image: url("../img/factory-siage/ttl_img.webp");
}
.ttlArea .inner h1 {
	text-shadow: 1px 1px 4px #444;
}

/* 共通 */
.factory-siageArea .inner .desc h3 {
	width: 100%;
	max-width: 1000px;
	background-color: #00336a;
	padding: 10px 10px 12px;
	line-height: 1;
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	margin: 0 auto;
}

/* desc01 */
.factory-siageArea .inner .desc01 {
	padding: 60px 20px;
}
.factory-siageArea .inner .desc01 .h2Area {
	padding-bottom: 36px;
	text-align: center;
}
.factory-siageArea .inner .desc01 .h2Area h2 {
	font-size: 26px;
  line-height: 1;
	display: inline-block;
  position: relative;
  padding: 5px;
  border-bottom: solid 1px #000;
  width: 360px;
}
.factory-siageArea .inner .desc01 .h2Area h2:before {
  content: "";
  position: absolute;
  bottom: -5px;
	left: 0;
	right: 0;
	border-bottom: solid 2px #000;
}
.factory-siageArea .inner .desc01 .txtArea {
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}
.factory-siageArea .inner .desc01 .txtArea p {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.factory-siageArea .inner .desc01 .txtArea .btn {
	margin: 30px auto 0;
}

/*desc02*/
.factory-siageArea .inner .desc02 {
	padding: 60px 20px 20px;
}
.factory-siageArea .inner .desc02 .img {
	width: 740px;
	height: 420px;
	margin: 36px auto 0;
	background-image: url("../img/factory-siage/shikake01.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.factory-siageArea .inner .desc02 .item {
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 36px;
}
.factory-siageArea .inner .desc02 .item dl {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.factory-siageArea .inner .desc02 .item dl dt {
	font-size: 18px;
	line-height: 1;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #003366;
	padding: 10px; 
  background: #eee;
  border-left: solid 6px #003366;
	margin-bottom: 20px;
}
.factory-siageArea .inner .desc02 .item dl dd {
	padding-left: 10px;
}
.factory-siageArea .inner .desc02 .item dl dd ul li {
	position: relative;
	padding-left: 16px;
}
.factory-siageArea .inner .desc02 .item dl dd ul li:before {
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
}

/*desc03*/
/*desc05*/
.factory-siageArea .inner .desc03 {
	padding: 60px 20px;
}
.factory-siageArea .inner .desc05 {
	padding: 60px 20px 80px;
}
.factory-siageArea .inner .desc03 .imgArea,
.factory-siageArea .inner .desc05 .imgArea {
	padding-top: 36px;
	max-width: 800px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.factory-siageArea .inner .desc03 .imgArea .img,
.factory-siageArea .inner .desc05 .imgArea .img {
	width: calc(50% - 20px / 2);
	height: 260px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.factory-siageArea .inner .desc03 .imgArea .img:first-of-type {
	background-image: url("../img/factory-siage/sheet01.webp");
}
.factory-siageArea .inner .desc03 .imgArea .img:nth-of-type(2) {
	background-image: url("../img/factory-siage/sheet02.webp");
}

.factory-siageArea .inner .desc05 .imgArea .img:first-of-type {
	background-image: url("../img/factory-siage/mokushi01.webp");
}
.factory-siageArea .inner .desc05 .imgArea .img:nth-of-type(2) {
	background-image: url("../img/factory-siage/mokushi02.webp");
}

.factory-siageArea .inner .desc03 .item,
.factory-siageArea .inner .desc05 .item {
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 36px;
}
.factory-siageArea .inner .desc03 .item dl,
.factory-siageArea .inner .desc05 .item dl {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.factory-siageArea .inner .desc03 .item dl dt,
.factory-siageArea .inner .desc05 .item dl dt {
	font-size: 18px;
	line-height: 1;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #003366;
	padding: 10px; 
  background: #eee;
  border-left: solid 6px #003366;
	margin-bottom: 20px;
}
.factory-siageArea .inner .desc03 .item dl dd,
.factory-siageArea .inner .desc04 .item dl dd,
.factory-siageArea .inner .desc05 .item dl dd {
	padding-left: 10px;
}
.factory-siageArea .inner .desc03 .item dl dd ul li,
.factory-siageArea .inner .desc04 .item dl dd ul li,
.factory-siageArea .inner .desc05 .item dl dd ul li {
	position: relative;
	padding-left: 16px;
}
.factory-siageArea .inner .desc03 .item dl dd ul li:before,
.factory-siageArea .inner .desc04 .item dl dd ul li:before,
.factory-siageArea .inner .desc05 .item dl dd ul li:before {
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
}

/*desc04*/
.factory-siageArea .inner .desc04 {
	padding: 60px 20px;
}
.factory-siageArea .inner .desc04 .imgArea {
	padding-top: 36px;
	max-width: 800px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.factory-siageArea .inner .desc04 .imgArea .img {
	width: calc(50% - 20px / 2);
	height: 260px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.factory-siageArea .inner .desc04 .imgArea .img:first-of-type {
	background-image: url("../img/factory-siage/jidou01.webp");
}
.factory-siageArea .inner .desc04 .imgArea .img:nth-of-type(2) {
	background-image: url("../img/factory-siage/jidou02.webp");
}
.factory-siageArea .inner .desc04 .item {
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 36px;
}
.factory-siageArea .inner .desc04 .item dl {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.factory-siageArea .inner .desc04 .item dl dt {
	font-size: 18px;
	line-height: 1;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #003366;
	padding: 10px; 
  background: #eee;
  border-left: solid 6px #003366;
	margin-bottom: 20px;
}
.factory-siageArea .inner .desc04 .item dl dd {
	padding-left: 10px;
}


@media screen and (max-width: 1000px) {
/* desc01 */
	.factory-siageArea .inner .desc01 {
		padding: 50px 6vw;
	}
	
/*desc02*/
	.factory-siageArea .inner .desc02 {
		padding: 50px 6vw;
	}
	.factory-siageArea .inner .desc02 .item dl dt {
		font-size: 17px;
		margin-bottom: 16px;
	}

/*desc03*/
/*desc05*/
	.factory-siageArea .inner .desc03 {
		padding: 50px 6vw;
	}
	.factory-siageArea .inner .desc05 {
		padding: 50px 6vw 60px;
	}
	.factory-siageArea .inner .desc03 .imgArea .img,
	.factory-siageArea .inner .desc05 .imgArea .img {
		height: 200px;
	}
	
/*desc04*/
	.factory-siageArea .inner .desc04 {
		padding: 50px 6vw;
	}
	.factory-siageArea .inner .desc04 .imgArea .img {
		height: 200px;
	}
}	

@media screen and (max-width: 767px) {
/* 共通 */
	.factory-siageArea .inner .desc h3 {
		width: 100%;
		padding: 10px 18px 12px;
		font-size: 16px;
	}
	
/* desc01 */
	.factory-siageArea .inner .desc01 .h2Area {
		padding-bottom: 30px;
	}
	.factory-siageArea .inner .desc01 .h2Area h2 {
		font-size: 20px;
		width: 300px;
	}
	.factory-siageArea .inner .desc01 {
		padding: 40px 6vw;
	}
	.factory-siageArea .inner .desc01 .txtArea {
		width: 100%;
		text-align: left;
	}
	
/*desc02*/
	.factory-siageArea .inner .desc02 {
		padding: 40px 6vw 20px;
	}
	.factory-siageArea .inner .desc02 .img {
		width: 100%;
		height: 300px;
		margin: 30px auto 0;
	}
	.factory-siageArea .inner .desc02 .item {
		max-width: 100%;
    padding-top: 30px;
	}
	.factory-siageArea .inner .desc02 .item dl dt {
		font-size: 16px;
	}
	
/*desc03*/
/*desc05*/
	.factory-siageArea .inner .desc03 {
		padding: 40px 6vw 20px;
	}
	.factory-siageArea .inner .desc05 {
		padding: 40px 6vw 50px;
	}
	.factory-siageArea .inner .desc03 .imgArea,
	.factory-siageArea .inner .desc05 .imgArea {
		padding-top: 30px;
	}
	.factory-siageArea .inner .desc03 .imgArea .img,
	.factory-siageArea .inner .desc05 .imgArea .img {
		height: 180px;
	}
	.factory-siageArea .inner .desc03 .item,
	.factory-siageArea .inner .desc05 .item {
		max-width: 100%;
    padding-top: 30px;
	}
	.factory-siageArea .inner .desc03 .item dl dt,
	.factory-siageArea .inner .desc05 .item dl dt {
		font-size: 16px;
	}

/*desc04*/
	.factory-siageArea .inner .desc04 {
		padding: 40px 6vw 20px;
	}
	.factory-siageArea .inner .desc04 .imgArea {
		padding-top: 30px;
	}
	.factory-siageArea .inner .desc04 .imgArea .img {
		height: 180px;
	}
	.factory-siageArea .inner .desc04 .item {
		max-width: 100%;
    padding-top: 30px;
	}
	.factory-siageArea .inner .desc04 .item dl dt {
		font-size: 16px;
	}
}	

@media screen and (max-width: 600px) {
/* desc01 */
	.factory-siageArea .inner .desc01 {
    padding-bottom: 20px;
	}
	.factory-siageArea .inner .desc01 .h2Area h2 {
		font-size: 4vw;
	}
	.factory-siageArea .inner .desc01 .txtArea p {
    line-height: 1.4;
	}	
	
/* desc02 */
	.factory-siageArea .inner .desc02 .img {
    height: 260px;
	}
	.factory-siageArea .inner .desc02 .item dl dt {
		font-size: 15px;
	}
	.factory-siageArea .inner .desc02 .item dl dd ul li {
		line-height: 1.4;
		padding-bottom: 6px;
	}	
	
/* desc03 */
/* desc05 */
	.factory-siageArea .inner .desc03 {
		padding: 40px 6vw 20px;
	}
	.factory-siageArea .inner .desc03 .imgArea .img,
	.factory-siageArea .inner .desc05 .imgArea .img {
		width: calc(50% - 6px / 2);
		height: 140px;
	}
	.factory-siageArea .inner .desc03 .item dl dd ul li,
	.factory-siageArea .inner .desc05 .item dl dd ul li {
		line-height: 1.4;
		padding-bottom: 6px;
	}	
	
/* desc04 */
	.factory-siageArea .inner .desc04 {
		padding: 40px 6vw 20px;
	}
	.factory-siageArea .inner .desc04 .imgArea .img {
		width: calc(50% - 6px / 2);
		height: 140px;
	}
	.factory-siageArea .inner .desc04 .item dl dd ul li {
		line-height: 1.4;
		padding-bottom: 6px;
	}	
}	

@media screen and (max-width: 400px) {
/*desc01*/
	.factory-siageArea .inner .desc01 .h2Area h2 {
		font-size: 6vw;
		width: 100%;
	}
	
/*desc02*/
	.factory-siageArea .inner .desc02 .img {
    height: 200px;
	}
	
/*desc03*/
/*desc05*/
	.factory-siageArea .inner .desc03 .imgArea .img,
	.factory-siageArea .inner .desc05 .imgArea .img {
		height: 100px;
	}
	
/*desc04*/
	.factory-siageArea .inner .desc04 .imgArea .img {
		height: 100px;
	}
}	

